html,
body {
  height: 100%;
  position: relative;
}
@media (min-width: 480px) {
  html,
  body {
      height: 100%;
  }  
}
body *,
body *:before,
body *:after {
  box-sizing: inherit;
}
body {
  font-family: "Ropa Sans", sans-serif;
  font-size: 20px;
  background: #ffe2f6;
  color: #000;
  /*   padding: 3em; */
  margin: 0;
  line-height: 1.4em;
}a {
  color: #000;
}
h1 {
  font-size: 1.8em;
  line-height: 1.1em;
}
h2 {
  font-size: 1em;
  line-height: 1.1em;
}
@media (min-width: 480px) {
  h1 {
    font-size: 2.5em;
  }
  h2 {
    font-size: 1.2em;
    line-height: 1.1em;
  }
}
@media (min-width: 768px) {
  h1 {
    font-size: 3em;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 3.5em;
  }
}
.logo {
  display: block;
  max-width: 100px;
  position: relative;
  top: 3em;
  margin-bottom: 1em;
}
@media (min-width: 768px) {
  .logo {
    position: absolute;
    top: 3em;
    right: 3em;
    z-index: 1;
  }
}
.issue-date {
  opacity: 0.4;
  font-size: 0.9em;
  margin-bottom: 0.2em
}
.form-group {
  padding: 1em 0 3em;
}
.content {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding: 0 2em;
}
.content-left {
  max-width: 600px;
  width: 100%;
  padding-top: 2em;
}
@media (min-width: 1200px) {
  .content-left {
    max-width: 800px;
  }
}
.bg-image-container {
  height: calc(100vh - 60px);
  width: 60%;
  margin-right: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  mix-blend-mode: multiply;
  right: 0;
}

.bg-image {
  height: 100%;
  width: 100%;
  object-fit: cover;
  /* right: 100%; */
}
.footer {
  padding-bottom: 3em;
  font-size: 0.9em;
}
.footer-right {
  color:#fff;
  padding-right: 1em;
}

@media (min-width: 768px) {
  .footer {
    display: flex;
    justify-content: space-between;
  }
  .content {
    padding-left: 4em;
  }
  .content-left {
    padding-top: 5em;
  }
}
form * {
  font-family: "Ropa Sans", sans-serif;
  font-size: 20px;
}
#mc_embed_signup {
  background: none !important
}
@media (min-width: 480px) {
  #mc_embed_signup .email {
    width: 50%;
    border-right: 0;
  }
}
#mc_embed_signup_scroll {
  display: flex;
  align-items: stretch;
  flex-direction: column;
}
@media (min-width: 360px) {
  #mc_embed_signup_scroll {
    flex-direction: row;
  }
}
#mc_embed_signup_scroll .button {
  line-height: 0;
  width: 100%;
}
#mc_embed_signup_scroll input {
  padding: 1em;
  border-radius: 0;
  border: 3px solid #000;
}
#mc_embed_signup_scroll .clear {
  display: flex;
}
.button {
  background: #000;
  color: #fff;
  text-transform: uppercase;
  transition: all .3s ease;
}
.button:hover {
  background: #666;
  cursor: pointer;
}
